Package jakarta.websocket

# Interface PongMessage

public interface PongMessage
Represents a WebSocket Pong message and used by message handlers to enable applications to process the response to any Pings they send.

## Method Summary

Modifier and Type
Method
Description
`ByteBuffer`
`getApplicationData()`
Get the payload of the Pong message.

## Method Details

### getApplicationData

ByteBuffer getApplicationData()
Get the payload of the Pong message.

Returns:
  The payload of the Pong message.